{
	"NetworkDirectory":{
		"XSI Infomation":{
			"Allow SIP Authentication for XSI":{
				"PNo": "P20944",
				"ViewType": "ComboBox",
				"Hint": "Configures the authentication mechanism for eXtended Services Interface (XSI) platform access",
				"Choices": [
					"Disable",
					"Enable"	
				]
			},
			
			"Host Server":{
				"PNo": "P20945",
				"ViewType": "Edit",
				"Hint":"Configures the IP address or domain name of the eXtended Services Interface (XSI) Platform server for account X"
			},
			
			"Port":{
				"PNo": "P20946",
				"ViewType": "Edit",
				"Hint":"Configures the port number of the XSI platform server for account X"
			},
			"XSI Server Type":{
				"PNo": "P20947",
				"ViewType": "ComboBox",
				"Hint": "Configures the access protocol of the XSI platform server for account X",
				"Choices": [
					"HTTP",
					"HTTPS"	
				]
			},
			"User ID":{
				"PNo": "P20948",
				"ViewType": "Edit",
				"Hint":"Configures the user name for XSI authentication for account X"
			},
			"Password":{
				"PNo": "P20949",
				"ViewType": "Edit",
				"Hint":"Configures the password for XSI authentication for account X"
			},
			"UC User Name":{
				"PNo": "P20950",
				"ViewType": "Edit",
				"Hint":"Configures the user name for UC authentication"
			},
			"UC Password":{
				"PNo": "P20951",
				"ViewType": "Edit",
				"Hint":"Configures the password for UC authentication."
			}
		},
		"Network Directory":{
			"Group_Enabled":{
				"PNo": "P20953",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"Disable",
					"Enable"	
				]
			},
			
			"Group_Display Name":{
				"PNo": "P20960",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the group directory and configures the display name on the LCD screen for the group directory."
			},
			
			"Enterprise _Enabled":{
				"PNo": "P20955",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"Disable",
					"Enable"	
				]
			},
			
			"Enterprise _Display Name":{
				"PNo": "P20962",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the enterprise directory and configures the display name on the LCD screen for the enterprise directory."
			},
			"Group Common_Enabled":{
				"PNo": "P20954",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"Disable",
					"Enable"	
				]
			},
			
			"Group Common_Display Name":{
				"PNo": "P20961",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the group common directory and configures the display name on the LCD screen for the group common directory."
			},
			
			"Enterprise Common_Enabled":{
				"PNo": "P20956",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"Disable",
					"Enable"	
				]
			},
			
			"Enterprise Common_Display Name":{
				"PNo": "P20963",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the enterprise directory and configures the display name on the LCD screen for the enterprise directory."
			},
			"Personal_Enabled":{
				"PNo": "P20957",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"Disable",
					"Enable"	
				]
			},
			
			"Personal_Display Name":{
				"PNo": "P20964",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the personal directory and configures the display name on the LCD screen for the personal directory."
			}
	    },
		"Custom Directory":{
			"Enable Custom Directory":{
				"PNo": "P20958",
				"ViewType": "ComboBox",
				"Hint": "Enables or disables the custom directory feature",
				"Choices": [
					"Disable",
					"Enable"	
				]
			}
		},
		"Call Log":{
			"Network Call Log":{
				"PNo": "P20959",
				"ViewType": "ComboBox",
				"Hint": "Enables or disables the BroadSoft call log feature",
				"Choices": [
					"Disable",
					"Enable"	
				]
			}
		}
	}
}